be sure we have at least an empty summary
[enigma2-plugins.git] / passwordchanger / po / fy.po
1 # translation of PasswordChanger_fy.po to gerrit
2 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
3 # This file is distributed under the same license as the PACKAGE package.
4 #
5 # gerrit <gerrit@nedlinux.nl>, 2009.
6 msgid ""
7 msgstr ""
8 "Project-Id-Version: PasswordChanger_fy\n"
9 "Report-Msgid-Bugs-To: \n"
10 "POT-Creation-Date: 2009-01-09 16:47+0100\n"
11 "PO-Revision-Date: 2009-01-09 17:40+0100\n"
12 "Last-Translator: gerrit <gerrit@nedlinux.nl>\n"
13 "Language-Team: gerrit <fy@li.org>\n"
14 "MIME-Version: 1.0\n"
15 "Content-Type: text/plain; charset=UTF-8\n"
16 "Content-Transfer-Encoding: 8bit\n"
17 "X-Generator: KBabel 1.11.4\n"
18
19 #: ../src/plugin.py:174
20 msgid "Change your ftp and telnet password"
21 msgstr "Feroarje jo ftp en telnet wachtwurd"
22
23 #: ../src/plugin.py:148
24 msgid "Could not log in!"
25 msgstr "Koe net ynlogge!"
26
27 #: ../src/plugin.py:161
28 msgid "Error while setting new password!"
29 msgstr "Flater by in ynstellen fan it wachtwurd"
30
31 #: ../src/plugin.py:73
32 msgid ""
33 "Incorrect new password!\n"
34 "Minimum length: 5\n"
35 "Maximum length: 8"
36 msgstr ""
37 "Fout nij wachtwurd!\n"
38 "Min. lingte: 5\n"
39 "Max. lingte: 8"
40
41 #: ../src/plugin.py:62
42 msgid "New password:"
43 msgstr "Nij wachtwurd:"
44
45 #: ../src/plugin.py:61
46 msgid "Old password:"
47 msgstr "Ald wachtwurd"
48
49 #: ../src/plugin.py:46 ../src/plugin.py:174
50 msgid "Password Changer"
51 msgstr "Wachtwurd bewurker"
52